@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xmkMGXs3IC:before {
  content: "\e000";
}
.iJSSCbtK:before {
  content: "\e001";
}
.Kuc5yoTH:before {
  content: "\e002";
}
.SXdAej0G:before {
  content: "\e003";
}
.TcdmnvaGcY:before {
  content: "\e004";
}
.Ky9HG1aInH5:before {
  content: "\e005";
}
.iPJBShOf49i:before {
  content: "\e006";
}
.RwLOpIWO64V:before {
  content: "\e007";
}
.A9hbcZd:before {
  content: "\e008";
}
.beRRkAq:before {
  content: "\e009";
}
.AJGeNWM:before {
  content: "\e00a";
}
.HsdTnYf:before {
  content: "\e00b";
}
.t5fcnp4:before {
  content: "\e00c";
}
.GjMKxhK6qU:before {
  content: "\e00d";
}
.jpd5Ce:before {
  content: "\e00e";
}
.fGTGXs:before {
  content: "\e00f";
}
.Lp1AIa:before {
  content: "\e010";
}
.JsyyIe:before {
  content: "\e011";
}
.jFXQgVzv2OZ:before {
  content: "\e012";
}
.FUJYYEPozxC:before {
  content: "\e013";
}
.oSrZyXS7Ki5:before {
  content: "\e014";
}
.ylc8qwKdR:before {
  content: "\e015";
}
.DcYRUoX:before {
  content: "\e016";
}
.rCV4cvO:before {
  content: "\e017";
}
.HfRL8MxP7:before {
  content: "\e018";
}
.JqTel30k:before {
  content: "\e019";
}
.r9eFhea:before {
  content: "\e01a";
}
.jvIzx1apSds:before {
  content: "\e01b";
}
.pA6z4guTV:before {
  content: "\e01c";
}
.D4sXQXfOvL:before {
  content: "\e01d";
}
.vebIScMV:before {
  content: "\e01e";
}
.TSeEhp:before {
  content: "\e01f";
}
.qRfs24JSnu:before {
  content: "\e020";
}
.gGc2J2RE7I:before {
  content: "\e021";
}
.rh9dsR:before {
  content: "\e022";
}
.R5g0F9Hs:before {
  content: "\e023";
}
.hU0ZbND:before {
  content: "\e024";
}
.vtZUmAO0cjP:before {
  content: "\e025";
}
.nOqvssn9YrC:before {
  content: "\e026";
}
.sb7PZvXr2b:before {
  content: "\e027";
}
.xS9d5fjKQQ:before {
  content: "\e028";
}
.fbQRVGl2:before {
  content: "\e029";
}
.TlzBwzZs13:before {
  content: "\e02a";
}
.zBsx1kv:before {
  content: "\e02b";
}
.MYsZ2pf70e:before {
  content: "\e02c";
}
.T2eWxo:before {
  content: "\e02d";
}
.vQT41tu4kbl:before {
  content: "\e02e";
}
.huas76Cf:before {
  content: "\e02f";
}
.IhFB84:before {
  content: "\e030";
}
.QRBoeLrk:before {
  content: "\e031";
}
.Ycg3h6:before {
  content: "\e032";
}
.mIBUDOWz4v:before {
  content: "\e033";
}
.okTYTLvaSb:before {
  content: "\e034";
}
.Vc619g20i:before {
  content: "\e035";
}
.cgt3SaLStt:before {
  content: "\e036";
}
.BKNiRJ:before {
  content: "\e037";
}
.kdNsclAQ:before {
  content: "\e038";
}
.GeDbIO5X:before {
  content: "\e039";
}
.rszPnzg:before {
  content: "\e03a";
}
.XVBJ6kN:before {
  content: "\e03b";
}
.a27Fil2:before {
  content: "\e03c";
}
.RV1AYQ8gn:before {
  content: "\e03d";
}
.FCFqAs9:before {
  content: "\e03e";
}
.y04EB0b:before {
  content: "\e03f";
}
.g5LEvwVaAa:before {
  content: "\e040";
}
.GLemTjCPYs:before {
  content: "\e041";
}
.LGJW1yd:before {
  content: "\e042";
}
.QZ8uu4:before {
  content: "\e043";
}
.j0YWGS3b:before {
  content: "\e044";
}
.peisHeW:before {
  content: "\e045";
}
.uBndNm:before {
  content: "\e046";
}
.kNBWtsap93d:before {
  content: "\e047";
}
.S5ouC5:before {
  content: "\e048";
}
.wmfWumVrahp:before {
  content: "\e049";
}
.zxuysT:before {
  content: "\e04a";
}
.cy4E2yew:before {
  content: "\e04b";
}
.XcO8zBdh:before {
  content: "\e04c";
}
.hdy9h0:before {
  content: "\e04d";
}
.W5e9hcX5:before {
  content: "\e04e";
}
.CCFYwA2:before {
  content: "\e04f";
}
.OnHUgxXop4:before {
  content: "\e050";
}
.v5jzNeRD19V:before {
  content: "\e051";
}
.tuBo6ngkvY:before {
  content: "\e052";
}
.zGFedqeXm:before {
  content: "\e053";
}
.hXkmOGV1:before {
  content: "\e054";
}
.mIH69bR:before {
  content: "\e055";
}
.eVJelA:before {
  content: "\e056";
}
.Hwl5CeCSA:before {
  content: "\e057";
}
.KKB98mpwKc:before {
  content: "\e058";
}
.oYbNkfe:before {
  content: "\e059";
}
.IfNiKPDsH:before {
  content: "\e05a";
}
.iNby7HAU:before {
  content: "\e05b";
}
.XCdW6e:before {
  content: "\e05c";
}
.RoMtLOYPhL:before {
  content: "\e05d";
}
.sx4Tiu:before {
  content: "\e05e";
}
.fl11y6M:before {
  content: "\e05f";
}
.fXDEiT8Eq:before {
  content: "\e060";
}
.AtwV1o:before {
  content: "\e061";
}
.rImgJp1eU0r:before {
  content: "\e062";
}
.GCOkp3rP:before {
  content: "\e063";
}
.TQnUnLHDm:before {
  content: "\e064";
}
.TzgDrCeUs:before {
  content: "\e065";
}
.O7eCGauSY:before {
  content: "\e066";
}
.taoRcaW2J:before {
  content: "\e067";
}
.uH4wmaGQgU:before {
  content: "\e068";
}
.yEXkiL:before {
  content: "\e069";
}
.jCMRwqqCFxU:before {
  content: "\e06a";
}
.VQFbAg0:before {
  content: "\e06b";
}
.wJzjjmWw:before {
  content: "\e06c";
}
.S29013U:before {
  content: "\e06d";
}
.D6joB4:before {
  content: "\e06e";
}
.DaZodVjwh:before {
  content: "\e06f";
}
.BPwogdX3R:before {
  content: "\e070";
}
.QLaUWlhokuV:before {
  content: "\e071";
}
.jsZaULI:before {
  content: "\e072";
}
.kW0MJ6YpYb:before {
  content: "\e073";
}
.SaFF0c:before {
  content: "\e074";
}
.A2DnkPDP:before {
  content: "\e075";
}
.ifvkOm2:before {
  content: "\e076";
}
.kHeyGEKkTbE:before {
  content: "\e077";
}
.ddAmvAW5:before {
  content: "\e078";
}
.c84nfikO:before {
  content: "\e079";
}
.a14gUSy6G:before {
  content: "\e07a";
}
.yIySHKT0b:before {
  content: "\e07b";
}
.tALxJi8Ug:before {
  content: "\e07c";
}
.mbDWeoQwJ8y:before {
  content: "\e07d";
}
.voMTNE5i3O:before {
  content: "\e07e";
}
.wNwMtLsy:before {
  content: "\e07f";
}
.i1XPhuzE:before {
  content: "\e080";
}
.x6CRP18X:before {
  content: "\e081";
}
.yEgtYTl:before {
  content: "\e082";
}
.jAg6hoYNZ1Z:before {
  content: "\e083";
}
.L5Cty9:before {
  content: "\e084";
}
.QIqdCYw8hbx:before {
  content: "\e085";
}
.rbVnck7yo7:before {
  content: "\e086";
}
.ILaRshlb:before {
  content: "\e087";
}
.x6djiDsg:before {
  content: "\e088";
}
.FqEdho0K6R4:before {
  content: "\e089";
}
.lHraWexO:before {
  content: "\e08a";
}
.P24M3ryST:before {
  content: "\e08b";
}
.WIhE3HnC:before {
  content: "\e08c";
}
.pgeqphl72:before {
  content: "\e08d";
}
.N81U4HOSBW:before {
  content: "\e08e";
}
.e6soYO:before {
  content: "\e08f";
}
.Cy71ygP:before {
  content: "\e090";
}
.orLCtLQDuB:before {
  content: "\e091";
}
.s1mMocg4BE:before {
  content: "\e092";
}
.L2Zn5pXHm:before {
  content: "\e093";
}
.SFZj9m:before {
  content: "\e094";
}
.wLRdcfbf:before {
  content: "\e095";
}
.xaBSplfl:before {
  content: "\e096";
}
.Jn5zVsY:before {
  content: "\e097";
}
.rSoR8gI:before {
  content: "\e098";
}
.BEQX0Mj:before {
  content: "\e099";
}
.bjr8uEbF6h7:before {
  content: "\e09a";
}
.AP3ZVAbQ:before {
  content: "\e09b";
}
.Lia3Ma:before {
  content: "\e09c";
}
.Wdbj2wif:before {
  content: "\e09d";
}
.Vj0PpOY1B:before {
  content: "\e09e";
}
.K9YuF9FlK:before {
  content: "\e09f";
}
.XqYUBvA:before {
  content: "\e0a0";
}
.n5gJDk:before {
  content: "\e0a1";
}
.rcFgaC3AS:before {
  content: "\e0a2";
}
.dEkuxZ:before {
  content: "\e0a3";
}
.r8F6mZRm2J:before {
  content: "\e0a4";
}
.M67q6A:before {
  content: "\e0a5";
}
.oBqe0JDjdo:before {
  content: "\e0a6";
}
.AD1x7f:before {
  content: "\e0a7";
}
.dJZUcNMpY1Q:before {
  content: "\e0a8";
}
.dMR8rD32fu:before {
  content: "\e0a9";
}
.FNoAIB4:before {
  content: "\e0aa";
}
.adwTYSbBtj:before {
  content: "\e0ab";
}
.fgVdPk7h:before {
  content: "\e901";
}
.iLKNsbAJ:before {
  content: "\e902";
}
.ZUUHg1AKA:before {
  content: "\e903";
}
.V8rOXItx:before {
  content: "\e904";
}
.kb63VTmvYM:before {
  content: "\e905";
}
.Ra8fB68M:before {
  content: "\e906";
}
.J8tKqcY2:before {
  content: "\e907";
}
.U3obfq9vE:before {
  content: "\e908";
}
.EXMK3130sb:before {
  content: "\e909";
}
.MhUvjMcZSt:before {
  content: "\e90a";
}
.xnydelMwz:before {
  content: "\e90b";
}
.FXCFlWB9Ra:before {
  content: "\e90c";
}
.wEHHFS01F1:before {
  content: "\e90d";
}
.O9Z0FG:before {
  content: "\e90e";
}
.imAdfn:before {
  content: "\e90f";
}
.zr3vatvbI0:before {
  content: "\e910";
}
.elpViwMLT:before {
  content: "\e911";
}
.vGeGCc5p:before {
  content: "\e912";
}
.Id0E6gZHWRd:before {
  content: "\e913";
}
.vnBmXBPDE:before {
  content: "\e914";
}
.zKEM6wQzbK:before {
  content: "\e915";
}
.uaXP7o60sfR:before {
  content: "\e916";
}
.EqFzJd8:before {
  content: "\e917";
}
.hlI6Fr31o3r:before {
  content: "\e918";
}
.W09icT:before {
  content: "\e919";
}
.skord4DE:before {
  content: "\e91a";
}
.u9gnqQe:before {
  content: "\e91b";
}
.Pb5VHk:before {
  content: "\e91c";
}
.fPu4yIC9:before {
  content: "\e91d";
}
.NwVPp4n:before {
  content: "\e91e";
}
.LF9HrEyb4a:before {
  content: "\e91f";
}
.URXzhVjeF:before {
  content: "\e920";
}
.MZYOEUj36:before {
  content: "\e921";
}
.KWtrKMMR3:before {
  content: "\e922";
}
.Apg3noLMzi:before {
  content: "\e923";
}
.SYP5LnN:before {
  content: "\e924";
}
.SgRtWYv:before {
  content: "\e925";
}
.lH1Qv0:before {
  content: "\e926";
}
.joFOq5as5:before {
  content: "\e927";
}
.dPSNqEeSXD:before {
  content: "\e928";
}
.fBWpSNQKnkA:before {
  content: "\e929";
}
.Sj6ZAmj:before {
  content: "\e92a";
}
.iYQYdeYDAD:before {
  content: "\e92b";
}
.nDnCUo3:before {
  content: "\e92c";
}
.pahooVc6G:before {
  content: "\e92d";
}
.ucQhCx8s:before {
  content: "\e92e";
}
.Cdi6Q5ky:before {
  content: "\e92f";
}
.PoABMXvJN:before {
  content: "\e930";
}
.HlomSAt:before {
  content: "\e931";
}
.B1JWrvUYq:before {
  content: "\e932";
}
.mR05VxmIUr:before {
  content: "\e933";
}
.lNllt5Fx:before {
  content: "\e934";
}
.EuZwz4iONjp:before {
  content: "\e935";
}
.t5UX0Km:before {
  content: "\e936";
}
.gvabpi:before {
  content: "\e937";
}
.NqTYbUrpm:before {
  content: "\e938";
}
.ZRjw0Vw:before {
  content: "\e939";
}
.A8yexW8hxWH:before {
  content: "\e93a";
}
.SvXhFt:before {
  content: "\e93b";
}
.KILZnn:before {
  content: "\e93c";
}
.yja8IXP:before {
  content: "\e93d";
}
.lxPBBl4hyX0:before {
  content: "\e93e";
}
.zZZkdhvWZ1:before {
  content: "\e93f";
}
.xIo9KoIaBr:before {
  content: "\e940";
}
.tMtWIB:before {
  content: "\e941";
}
.HbySb8xZNZE:before {
  content: "\e942";
}
.RCcMoeeH:before {
  content: "\e943";
}
.Ipdvfia:before {
  content: "\e944";
}
.pB0ryXi11h:before {
  content: "\e945";
}
.El8FPw6k1V:before {
  content: "\e946";
}
.Yl2UGYcb:before {
  content: "\e947";
}
.u56zS19:before {
  content: "\e948";
}
.fBD6jah:before {
  content: "\e949";
}
.UmrQlkHE:before {
  content: "\e94a";
}
.kXm4v4b1ml:before {
  content: "\e94b";
}
.nJCFMia:before {
  content: "\e94c";
}
.Hc6Hpv16A2J:before {
  content: "\e94d";
}
.Bhr3K9:before {
  content: "\e94e";
}
.YXHL6X:before {
  content: "\e94f";
}
.fkMWi7kP:before {
  content: "\e950";
}
.DWxErSLj:before {
  content: "\e951";
}
.AISKduDl:before {
  content: "\e952";
}
.NlUj6ICw:before {
  content: "\e953";
}
.cIzl5SDcMd:before {
  content: "\e954";
}
.Z5VU31BdB:before {
  content: "\e955";
}
.kTBrzJB5:before {
  content: "\e956";
}
.AE5200qK3:before {
  content: "\e957";
}
.AKU1Vvv:before {
  content: "\e958";
}
.xPB9TOD:before {
  content: "\e959";
}
.chevydl13w3:before {
  content: "\e95a";
}
.Z0atSiC:before {
  content: "\e95b";
}
.FZRKedqMR:before {
  content: "\e95c";
}
.K4EscVVNF5:before {
  content: "\e95d";
}
.BCpKgnrKF80:before {
  content: "\e95e";
}
.xZDlrdL5Wx:before {
  content: "\e95f";
}
.qPOabIiWSYg:before {
  content: "\e960";
}
.M2u29KQ:before {
  content: "\e961";
}
.t8YArzpGrpK:before {
  content: "\e962";
}
.aiPEjG:before {
  content: "\e963";
}
.jBuO0lJboD:before {
  content: "\e964";
}
.GTO8Gq6Q9:before {
  content: "\e965";
}
.eEjuXHN:before {
  content: "\e966";
}
.cZ90zg:before {
  content: "\e967";
}
.p9nAOLBHw:before {
  content: "\e968";
}
.EvAv38Um:before {
  content: "\e969";
}
.o8AQXas6kLq:before {
  content: "\e96a";
}
.XKeeZkg:before {
  content: "\e96b";
}
.AD6LZJK3U5A:before {
  content: "\e96c";
}
.uAmnbngJ9:before {
  content: "\e96d";
}
.CAeih8P1D4:before {
  content: "\e96e";
}
.OIJgTcMjcfE:before {
  content: "\e96f";
}
.N8RZADZi5TZ:before {
  content: "\e970";
}
.VXJfch:before {
  content: "\e971";
}
.Ypmm70DznrF:before {
  content: "\e972";
}
.yUXUwpn:before {
  content: "\e973";
}
.B5jbdIvV:before {
  content: "\e974";
}
.ocjSd3sh:before {
  content: "\e975";
}
.ylKZaTTIJ:before {
  content: "\e976";
}
.cOpciOkzya:before {
  content: "\e977";
}
.sGYDwI:before {
  content: "\e978";
}
.uknzK2Ni:before {
  content: "\e979";
}
.zrD8ekRa:before {
  content: "\e97a";
}
.dCXC840uQ:before {
  content: "\e97b";
}
.x5pG58yFQt:before {
  content: "\e97c";
}
.gc0veNy:before {
  content: "\e97d";
}
.RrC05HK6DO1:before {
  content: "\e97e";
}
.Dp8cMRI:before {
  content: "\e97f";
}
